[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.IsRowIndexValid

Indicates if the specified index position is valid for the rows in the grid.

## Declaration

Source position: grids.pas line 1137

`protected function TCustomGrid.IsRowIndexValid(`
`AIndex: Integer`
`):Boolean;`

## Arguments

`AIndex` |  | Index position examined in the method.

## Function result

True when Index is in range for the rows in the grid.

## Description

The return value is True when AIndex is in the range 0..RowCount-1.

## See also

TCustomGrid.RowCount |  | Number of rows in the grid.